<div class="jumbotron" style="background-color: #fff; height: calc(95vh);">
    <h1>Agenda Médica</h1>
    <p class="lead">
        Agendamento de consultas médicas e atendimento online
    </p>
</div>